Help: Is SDLX 2006 compatible with Vista?
Thread poster: Whiz

Whiz  Identity Verified
Local time: 11:05
English to Turkish
+ ...
May 17, 2010


I have a project to be translated using SDLX. Even I open the relevant itd files by clicking on them, I can not enter into the segments. I am using SDLX 2006.

Is it because of Vista?

SDLX is not compatible with Vista?

If so, what can I do?

Thank you in advance for all helps....


Turkish Translator

Direct link Reply with quote

To report site rules violations or get help, contact a site moderator:

You can also contact site staff by submitting a support request »

Help: Is SDLX 2006 compatible with Vista?

Advanced search

CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »
SDL Trados Studio 2017 only €415 / $495
Get the cheapest prices for SDL Trados Studio 2017 on

Join this translator’s group buy brought to you by and buy SDL Trados Studio 2017 Freelance for only €415 / $495 / £325 / ¥60,000 You will also receive FREE access to our getting started eLearning program!

More info »

  • All of
  • Term search
  • Jobs
  • Forums
  • Multiple search